---
name: Kris Nelson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/area-sales-manager/">Area
  Sales Manager, PacNW and Midwest</a>
reports_to: darrenmoffett
picture: krisnelson.png
pronouns:
pronunciation:
twitter: krisnelson42
linkedin: kristophernelson
gitlab: knelson42
departments:
- ENTR
- Enterprise Sales
specialty:
expertise:
story: I am a member of the Sales Leadership Team covering Enterprise accounts in
  the Pac NW and Midwest.  I love developer productivity and helping companies get
  value to production faster and with lower risk.  GitLab is a great place to pursue
  those goals.   I am married to Linda and have two great teenage girls Caroline and
  Grace.   I love Viking football, playing cards, classic arcade games and enjoying
  the lakes here in Minnesota.
job_title: Senior Area Sales Manager
division: Sales
public: true

